/******************/
/* POPUPS         */
/******************/
#datenschutz {
text-align:left;
position:absolute;
top:240px;
left:50%;
z-index:3;
display:none;
background-color: #FFFFFF;
border: 1px solid #607DC7;
}

#disclaimer {
text-align:left;
position:absolute;
top:240px;
left:50%;
z-index:3;
display:none;
background-color: #FFFFFF;
border: 1px solid #607DC7;
}

#impressum {
text-align:left;
position:absolute;
top:240px;
left:50%;
z-index:3;
display:none;
background-color: #FFFFFF;
border: 1px solid #607DC7;
}

#thanks {
text-align:left;
position:absolute;
top:300px;
left:50%;
z-index:3;
display:none;
background-color: #FFFFFF;
border: 1px solid #607DC7;
}

.popup {
text-align:left;
clear:left;
width:400px;
overflow:auto;
}
.text_pop {
font-family: Arial,Helvetica,sans-serif;
font-size: 8pt;
font-style: normal;
line-height: 120%;
font-weight: normal;
font-variant: normal;
color: #000000;
text-align: justify;
}

body {
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
line-height: 20px;
color: #000000;
margin: 0;
padding: 0;
background: url(body_bg.gif) repeat-x #FFFFFF;
}

p {margin: 0 0 10px; padding: 0;}

ul {
list-style-type: none;
margin: 10px 0;
padding: 0;
}
li {
color: #000000;
background: url(bullet.gif) no-repeat 10px 3px;
font-weight: bold;
padding: 0 0 0 45px;
line-height: 27px;
}

.head {
font-family: Arial,Helvetica,sans-serif;
font-size: 15px;
font-weight: bold;
line-height: 20px;
margin: 0 0 10px;
padding: 0;
color: #000000;
}

.blau {color: #00457c;}

#LAYOUT {
margin: 0px auto;
width: 900px;
}

#HEADER {
background: url(header.gif) no-repeat top right;
height: 158px;
padding: 0;
margin: 0;
width: 900px;
}
#fotos {
background: url(fotos.jpg) no-repeat top left;
height: 133px;
margin: 0;
padding: 0;
width: 900px;
}

#MENU {
height: 30px;
padding: 15px 0 0;
margin: 0px auto;
width: 900px;
}

#OBEN {
width: 900px;
position: relative;
padding: 0;
margin: 30px 0 0;
}

#head_links {
width: 405px;
position: relative;
float: left;
text-align: left;
padding: 0;
margin: 0 0 0 30px;
}
#text_links {
width: 405px;
position: relative;
float: left;
text-align: justify;
padding: 5px 0 0;
margin: 0 0 0 30px;
}

#head_rechts {
width: 405px;
height: 30px;
position: relative;
float: left;
text-align: left;
padding: 0 0 4px;
margin: 0 0 0 30px;
}
#text_rechts {
width: 375px;
background-color: #EEEEEE;
position: relative;
float: left;
padding: 15px;
margin: 0 0 0 30px;
}

#UNTEN {
position: relative;
background: none;
width: 900px;
padding: 0;
margin: 30px 0 0;
}

#FOOTER {
position: relative;
background: url(footer.gif) repeat-x bottom left;
height: 45px;
width: 100%;
padding: 0;
margin: 0;
}

a img
{border: 0px }

a.link {
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #00457c;
text-decoration: none;
}
a.link:hover {text-decoration: underline;}
a.link:active {text-decoration: underline;}

a.link_dat {
font-family: Arial,Helvetica,sans-serif;
font-size: 11px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #00457c;
text-decoration: none;
}
a.link_dat:hover {text-decoration: underline;}
a.link_dat:active {text-decoration: underline;}

/******************/
/* MENÜ           */
/******************/
a.Menu {
font-family: Arial,Helvetica,sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
line-height: 30px;
vertical-align: middle;
margin: 0 10px;
text-transform: uppercase;
}
a.Menu:hover  {text-decoration: underline;}
a.Menu:active {text-decoration: underline;}


/******************/
/* Formular       */
/******************/
.Text_form {
font-family: Arial,Helvetica,sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
line-height: 20px;
}

.form_elem {
border: 1px solid #00457c;
width: 178px;
font-family: Arial,Helvetica,sans-serif;
font-size: 11pt;
line-height: 12pt;
text-align: left;
margin-bottom: 3px;
}

.form_elem_anrede {
border: 1px solid #00457c;
width: 60px;
font-family: Arial,Helvetica,sans-serif;
font-size: 10pt;
text-align: left;
}

.email
{display: none;}